---
title: Helfer und Dozenten Meetup im U.10
description: Am Samstag, den 23.03.2024, finden von 9:00 bis 14:00 Uhr Koordinierungsgespräche mit Dozenten und Helfern statt.
---
# Helfer und Dozenten Meetup im U.10
**Wann?** 23.03.2024<br />
**Uhrzeit?** 9:00 Uhr bis 14:00 Uhr<br />
**Wo?** Makerspace "U.10" in der Volkshochschule Worms<br />

Hast du eine Leidenschaft für Technik, Kreativität und Innovation? Möchtest du dein Wissen und deine Fähigkeiten mit einer engagierten Gemeinschaft teilen? Dann haben wir die perfekte Gelegenheit für dich!

<figure markdown="span">
![Capi Wants You - Wir suchen Helfer und Dozenten](../assets/images/spenden/capi-wants-you.png)
<figcaption>We need You!</figcaption>
</figure>


Unser Makerspace in Worms ist ein Ort des Lernens, Experimentierens und des gemeinschaftlichen Schaffens. Um unser Angebot weiter auszubauen und noch mehr Menschen zu erreichen, suchen wir enthusiastische **Dozenten für unsere Kurse** sowie **Helfer**, die während unserer offenen Makerspace Tage Besuchern die faszinierende Welt der Technik und Kreativität näherbringen.

### Was erwartet dich?

- **Einblicke in die Makerspace-Welt:** Erfahre mehr über die vielfältigen Möglichkeiten, die unser Makerspace und unsere KI-gestützte Makercloud bieten.
- **Netzwerken:** Lerne Dozenten der vhs kennen und tausche dich mit Gleichgesinnten aus und knüpfe wertvolle Kontakte.
- **Teil eines kreativen Teams werden:** Engagiere dich in einer Gemeinschaft, die Innovation und Bildung fördert.
- **Wissen teilen:** Nutze die Chance, dein Fachwissen als Dozent in inspirierenden Kursen weiterzugeben oder als Helfer Interessierten den Einstieg in die Makerspace-Welt zu erleichtern.

### Für wen ist das Meetup?

Das Meetup richtet sich an alle, die sich für Technik, DIY-Projekte, digitale Kunst und das Teilen von Wissen begeistern. Egal, ob du bereits Erfahrung in der Lehre hast oder einfach nur deine Begeisterung für das Makerspace-Konzept mit anderen teilen möchtest – wir freuen uns auf dich!

### Wie kann ich teilnehmen?

Interessiert? Dann markiere den **23.03.2024** in deinem Kalender und komm zwischen **9:00 und 14:00 Uhr** zum Makerspace "U.10" in der Volkshochschule Worms. 
Es würde uns freuen, wenn du uns vorab eine kurze Nachricht an **[u10@makercloud.de](mailto:u10@makercloud.de)** sendest, damit wir besser planen können.

### Sei dabei und gestalte mit uns die Zukunft des Lernens und Schaffens!

Wir freuen uns darauf, dich beim Helfer und Dozenten Meetup im U.10 kennenzulernen und gemeinsam neue Wege in der Bildung und Kreativität zu erkunden. Bring deine Ideen, deine Leidenschaft und dein Wissen mit – gemeinsam machen wir den Makerspace Worms zu einem noch lebendigeren Ort des Austauschs und der Innovation.
