---
title: Spenden für unseren Makerspace  
description: Für die Beschaffung von Geräten und für deren Wartung sind wir dankbar für jede Art der Unterstützung.
---

# Unterstütze den U.10 Makerspace

![Capi Wants You - Wir brauchen Deine Unterstützung!](../assets/images/spenden/capi-wants-you.png)

## Werde Teil unserer Gemeinschaft durch deine Unterstützung

Der U.10 Makerspace ist ein Ort der Kreativität, Innovation und des gemeinschaftlichen Lernens. Wir bieten einen Raum, in dem Menschen aller Altersgruppen und Hintergründe zusammenkommen können, um zu lernen, zu teilen und zu erschaffen. Von Workshops über offene Labore bis hin zu Community-Projekten – unser Ziel ist es, Technologie und Wissen für jeden zugänglich zu machen.

### Warum deine Unterstützung wichtig ist

Als gemeinnützige Einrichtung zur Erwachsenen- und Weiterbildung ist die Volkshochschule Worms auf die Großzügigkeit unserer Gemeinschaft angewiesen, um unsere Türen offen zu halten und unsere Angebote weiter auszubauen. Deine Unterstützung ermöglicht es uns:

- **Mehr Workshops und Kurse anzubieten:** Mit deiner Hilfe können wir eine breitere Palette an Lernmöglichkeiten für unsere Community bereitstellen.
- **Unsere Ausrüstung zu erweitern und zu aktualisieren:** Damit wir den neuesten Technologien gerecht werden und unseren Mitgliedern die besten Ressourcen bieten können.
- **Kostenlose Kurse anzubieten:** Wir möchten, dass der U.10 Makerspace für jeden zugänglich ist, unabhängig von finanziellen Möglichkeiten.
- **Unsere Räumlichkeiten zu verbessern:** Eine inspirierende und funktionale Umgebung ist entscheidend für Kreativität und Innovation.

### Wie du helfen kannst

**Spenden:** Jeder Beitrag, egal wie klein, macht einen Unterschied. Du kannst einmalig spenden oder dich entscheiden, uns regelmäßig zu unterstützen.<br />
@Snippet:de:spendenkonto@

**Zeit spenden:** Wir suchen immer nach Freiwilligen und Dozenten, die ihre Zeit und Fähigkeiten teilen möchten, sei es durch die Leitung von Workshops, die Unterstützung bei Veranstaltungen oder die Pflege unserer Räumlichkeiten.

**Materialien spenden:** Hast du Werkzeuge, Materialien oder Ausrüstung, die du nicht mehr brauchst? Wir könnten sie gut gebrauchen!

**Wort verbreiten:** Teile unsere Mission und unsere Projekte in deinen sozialen Netzwerken. Das Bewusstsein für unsere Arbeit zu schärfen, ist auch eine wertvolle Form der Unterstützung.

### Danke für deine Unterstützung

Jede Form der Unterstützung hilft uns, den U.10 Makerspace als einen lebendigen und inspirierenden Ort für unsere Community zu erhalten und weiterzuentwickeln. Wir sind zutiefst dankbar für jeden, der unsere Vision teilt und uns auf dieser Reise begleitet.

Für weitere Informationen oder wenn du Fragen hast, zögere nicht, uns zu kontaktieren. Gemeinsam können wir Großes erreichen!

